.hero .h4c-image img {
    width: 100%;
    height: 40vh;
    object-fit: cover;
    object-position: center;
}

/* Add defaults for hero img / add same settings for media gallery fullwidth */
.hero .image img {
  width: 100%;
  height: 40vh;
  object-fit: cover;
  object-position: center;
}

/* Background colors still live in content.scss because of color override */
.hero-body {
  padding: 0;
}
.hero-body .block:not(:last-child) {
  margin-bottom: 0; /* We do not want any margin-bottom between blocks here by default */
}
.hero-body .container {
  width: 100%;
  max-width: 100%;
}
.hero-body .title {
  text-align: center;
  margin: .5rem;
}

.hero-footer {
  background-color: var(--enzian--color-bg);
}